# inquirer_console v1.1.0 Release Notes

**Release Date:** 2024-03-31

We are excited to announce the release of inquirer_console v1.1.0! This version brings several important improvements and optimizations to make the API more intuitive and user-friendly.

## ✨ New Features

- **API Improvements**:
  - Renamed `select` type to `radio` type for more intuitive naming
  - Enhanced module export mechanism for a smoother API experience
  - Mounted `prompt` method directly to the inquirer instance for simplified API calls

## 🔧 Improvements

- **Project Structure Optimization**:
  - Optimized project dependency management for better build efficiency
  - Updated project version to v1.1.0

## 📚 Documentation

- Updated documentation links in README file for better accessibility

## 🧪 Testing

- Updated import paths in test code to ensure test case correctness
- Enhanced test case coverage for improved code quality

## 💖 Acknowledgments

Thank you to all developers who contributed to this release. Your feedback and suggestions help us continuously improve this project.

---

## Installation

```bash
# Install from PyPI
pip install inquirer_console

# Install from GitHub
pip install git+https://github.com/Eusen/inquirer_console.git
```

## Next Steps

We plan to continue improving in future versions:

- Add more interactive prompt types
- Optimize performance and user experience
- Provide more customization options
- Enhance documentation and examples

Please continue to follow our project and submit your suggestions and feedback! 